Hva er systemkravene for F-Secure SAFE?

This discussion has a more recent version.
L10nL10n Posts: 4,872 F-Secure Employee

Denne artikkelen inneholder systemkravene til F-Secure SAFE for alle operativsystemer som støttes.

Merk: Vi anbefaler at du installerer bare ett antivirusprogramprodukt på datamaskinen. Hvis du har mer enn ett antivirusprogramprodukt installert, kan det føre til problemer med ytelsen.

Ting du må gjøre før du installerer:
  • Pass på at du har en aktiv internettforbindelse for å validere abonnementet og motta oppdateringer.
  • Aktiver Javascript i nettleserinnstillingene for å aktivere aktive blokkeringssider.

Windows

  • Versjoner som støttes:
    • Windows 10* med de siste oppdateringene installert
    • Windows 8.1*
    • Windows 7 (SP1)

      *ARM-baserte nettbrett støttes ikke.

  • Prosessor: Intel Pentium 4 eller høyere
  • Minnekrav: 1 GB eller mer
  • Diskplass: 600 MB ledig diskplass

Mac

  • Versjoner som støttes:
    • macOS 10.15 (Catalina)
    • macOS 10.14 (Mojave)
    • macOS 10.13 (High Sierra)
  • Prosessor: Intel
  • Minnekrav: 1 GB eller mer
  • Diskplass: 250 MB ledig diskplass

Smarttelefoner og nettbrett

  • Android 5.0 eller nyere med 70 MB ledig diskplass
  • iOS 11 eller nyere med 10 MB ledig diskplass

Tilgjengelige språk

dansk, Deutsch, English, español, español latinoaméricano, français, français canadien, italiano, lietuvių, Nederlands, norsk, polski, português, português brasileiro, suomi, svenska, tiếng Việt, русский, 日本語, 繁體中文 (香港)

Sign In or Register to comment.